Subject: [rohc] Arctic ROHC

From: "Peter Kremer (ETH)" <[email-masked]>
Date: Wed, 6 Mar 2002 13:46:01 +0100

Hi,

I received several mails asking for the address of the web-page. It seems I forgot to include it in my previous mail, so here is the link:
http://standards.ericsson.net/rohc/

Sorry for the inconvenience.

> Dear ROHC Implementers,
> 
> I'd like to draw your attention to the web-page of the next 
> interop test. You can already find a lot of useful 
> information there, however it's still under development.
> 
> Those of you who plan to participate on this interop test but 
> haven't sent me a mail yet, please indicate your interest not 
> later than 3rd of April in order to guarantee your attendance. 

/Peter

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc